.cover {
  max-width: 250px;
  margin: auto;
}

hr {
  height: 15px;
  border: none !important;
  background: linear-gradient(45deg, #333333 25%, #F1C121 25%, #F1C121 75%, #333333 75%);
  background-size: 100px;
  transform: rotate(1deg);
  margin: 3em 0;
}
hr.right {
  transform: rotate(-1deg);
}

.main-logo {
  display: block;
  width: 100%;
  max-width: 500px;
  margin: auto;
}

.playlist {
  border: 1px solid red;
}
.playlist .img {
  width: 100%;
}

body {
  background-image: url(../bg/texture-web.png);
  background-color: #f8f8f4;
}

.bg-main, .main-menu > .card {
  background-image: url(../bg/texture-web.png), linear-gradient(rgb(255, 184, 28) 0%, rgb(255, 184, 28) 100%);
}

.btn-primary {
  background-color: rgb(255, 184, 28);
  background-image: url(../bg/texture-web.png);
  border-color: rgb(255, 176.0242290749, 2.5);
}
.btn-primary:hover {
  background-color: rgb(255, 176.0242290749, 2.5);
  border-color: rgb(247.3, 169.950660793, 0);
}
.btn-primary:not(.disabled):not(:disabled):active {
  background-color: rgb(252.4, 173.4555066079, 0);
  border-color: rgb(242.2, 166.445814978, 0);
}
.btn-primary:focus, .btn-primary:focus:hover {
  background-color: rgb(255, 176.0242290749, 2.5);
}
.btn-primary.disabled, .btn-primary:disabled {
  background-color: rgb(255, 184, 28);
}

.bg-main {
  background-image: linear-gradient(to bottom, #f6be00 0%, #ffb81c 100%);
}

.btn-primary {
  background-color: #ffb81c;
  border-color: rgb(255, 176.0242290749, 2.5);
}
.btn-primary:hover {
  background-color: rgb(255, 176.0242290749, 2.5);
  border-color: rgb(247.3, 169.950660793, 0);
}
.btn-primary:not(.disabled):not(:disabled):active {
  background-color: rgb(252.4, 173.4555066079, 0);
  border-color: rgb(242.2, 166.445814978, 0);
}
.btn-primary:focus, .btn-primary:focus:hover {
  background-color: rgb(255, 176.0242290749, 2.5);
}

#main-container {
  margin-bottom: 15px;
}

.thumber {
  width: 48px;
  height: 48px;
  border-radius: 4px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  margin: 2px;
  display: inline-block;
  vertical-align: middle;
}
.thumber.thumber-basic {
  width: auto;
  max-width: 48px;
}

.paid td {
  background-color: #bce194;
}

.response_time_progress .progress-bar {
  word-space: nowrap;
  min-width: 6em !important;
}

.dropdown-toggle::after {
  display: none;
}

.help-block {
  color: #666;
  font-size: 0.9em;
  display: block;
  margin: 0 auto 1em auto;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#main-container {
  flex: 1 1 auto;
}

.footer {
  display: block;
  width: 100%;
  text-align: center;
  padding: 17px;
}
